SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-string: null
- split: null
- env-append: null
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default:
- -Dppc405
- -mcpu=405
default-by-variant: []
description: |
  ABI flags
enabled-by: true
links: []
name: ABI_FLAGS
type: build
